<?
require 'at_dbconnect.php';
 $sql = "TRUNCATE TABLE tblArchive ";
if (mysql_query($sql))
{
   echo("<P>all archives have been deleted.</P>");
}
else
{
   echo("<P>Error deleting archives: " .
             mysql_error() . "</P>");
}
?>

